お知らせ

  • 利用規約を守って投稿してください。また、よくある質問および投稿の手引きも参照してください。
  • メッセージの投稿にはアカウントが必要です。未登録の方は、ユーザ登録ページからアカウントを作成することができます。

#1 2021-09-08 06:42:19

Chippy0804999
メンバ
登録日: 2020-03-20

Wineのインストール中に以下のようなことに遭遇しました。この後どうするべきでしょうか?

https://wiki.winehq.org/Ubuntu
上記のページの
*******ここから
Update packages:

sudo apt update
*******ここまで
を実行したら下記のように表示された。
**************************************************************************
パッケージリストを読み込んでいます... 完了
依存関係ツリーを作成しています       
状態情報を読み取っています... 完了
アップグレードできるパッケージが 2 個あります。表示するには 'apt list --upgradable' を実行してください。
t@t-Endeavor-NY2400S:~$ apt list --upgradable
一覧表示... 完了
alsa-ucm-conf/focal-updates,focal-updates 1.2.2-1ubuntu0.10 all [1.2.2-1ubuntu0.9 からアップグレード可]
thermald/focal-updates 1.9.1-1ubuntu0.6 amd64 [1.9.1-1ubuntu0.5 からアップグレード可]


**************************************************************************************

上記のような表示が出たのですが、この後どうすればこれらのパッケージをupgradeできるのでしょうか?おしえて下さい。

以上、宜しくお願い致します。m()m

オフライン

 

#2 2021-09-08 09:15:05

cherry7
メンバ
登録日: 2014-04-20

Re: Wineのインストール中に以下のようなことに遭遇しました。この後どうするべきでしょうか?

Chippy0804999さん

 画面右上のギヤマークをクリックして、『このコンピュータについて』を選んでください。

 更新を確認中と表示されます。そこで更新可能です。

 又は、端末画面でリナックスコマンド sudo apt upgrade とタイプして実行してください。

オフライン

 

#3 2021-09-08 10:11:59

Chippy0804999
メンバ
登録日: 2020-03-20

Re: Wineのインストール中に以下のようなことに遭遇しました。この後どうするべきでしょうか?

ご回答有り難うございます。コマンドでやってみたら成功しました。ありがとうございました。m()m



cherry7 による投稿:

Chippy0804999さん

 画面右上のギヤマークをクリックして、『このコンピュータについて』を選んでください。

 更新を確認中と表示されます。そこで更新可能です。

 又は、端末画面でリナックスコマンド sudo apt upgrade とタイプして実行してください。

オフライン

 

Board footer

Powered by FluxBB